Octubre 21, 2017, 06:00:12 pm

Autor Tema: Ayuda gracias  (Leído 318 veces)

Desconectado albert.s.p.

  • thejoan
  • Mensajes: 3
    • Ver Perfil
    • Awards
Ayuda gracias
« en: Septiembre 06, 2013, 12:40:38 pm »
Hola buenas tengo un problema con mi minecraft, tengo instalado el 1.6.2 con launcher v1.2.
El problema que tengo, es que intento instalar toomany ,con sus mod en la version 1.6.2 i no me funciona, en camvio entro en la 1.5.2 i perfectamente alguien sabria ayudarme gracias por a delantado . :roll: :roll: